Subject: Re: TID:17867234 -broker: FR- U2- 9 day(s), 2 hours away-Buyer unable to list the tickets
From: Ashwinee Latchayya <[email-masked]>
To: Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 31 Aug 2018 12:18:17 +0530 (IST)

Hi Cal, 

I can see according to the history where he sold ; it was subbed as he didn't specify the section number. 

I can see the screenshot the buyer sent. Check it again and you will understand why the buyer can't relist the tickets. It's quite clear ;) 

Thank you, 
Ash 

From: "Caleb Lundinga Lodi" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Thursday, 30 August, 2018 21:05:02 
Subject: Re: TID:17867234 -broker: FR- U2- 9 day(s), 2 hours away-Buyer unable to list the tickets 

sorry the correct TID is 15512705 

From: "ashwinee" <[email-masked]> 
To: "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Thursday, 30 August, 2018 20:26:04 
Subject: Re: TID:17867234 -broker: FR- U2- 9 day(s), 2 hours away-Buyer unable to list the tickets 

Hi Caleb, 

Send the event too close blurb. 

Thank you, 
Ash 

From: "Caleb Lundinga Lodi" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Sent: Thursday, 30 August, 2018 19:12:37 
Subject: TID:17867234 -broker: FR- U2- 9 day(s), 2 hours away-Buyer unable to list the tickets 

Hello ASH; 

The buyer has called to inform he is not able to list the tickets. 
I found that the buyer relisted the tix and they were sold but her sale was cancelled and she is not able to list the same tix. 
Buyer provided proof. 

Could you please check if we can allow the buyer to list the ticket? 

Regards 
Caleb